<!DOCTYPE html>
<html lang="es">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Landing Page Restaurante</title>
    <link href="https://fonts.googleapis.com/css?family=Raleway:200,300,400,500&display=swap" rel="stylesheet">
    <link rel="stylesheet" href="css/style.css">
	<link rel="shortcut icon" href="img/favicon.png">
	<script src="https://kit.fontawesome.com/c15b744a04.js" crossorigin="anonymous"></script>
</head>

<body>
	<!-- Aqui estamos iniciando la nueva etiqueta nav del menu de navegación -->
	<section class="main-menu">
	<nav class="menu">
		
		<ul>
			<a href="#galeria-1">Platos típicos</a>
			<a href="#parkin">Parqueadero</a>
			<a href="#contact">Pedidos</a>
		</ul>		
	</nav><!-- Aqui estamos cerrando la nueva etiqueta nav -->
	</section>
    <header class="hero">
        <div class="textos-hero">
            <h1>Restaurante familiar</h1>
            <p>Tenemos la mejor carne a la llanera</p>
            
        </div>
        <div class="svg-hero" style="height: 150px; overflow: hidden;"><svg viewBox="0 0 500 150" preserveAspectRatio="none"
                style="height: 100%; width: 100%;">
                <path d="M0.00,49.98 C149.99,150.00 349.20,-49.98 500.00,49.98 L500.00,150.00 L0.00,150.00 Z"
                    style="stroke: none; fill: #fff;"></path>
            </svg></div>

    </header>


    <section class="wave-contenedor website">
        <img src="img/santander.jpg" alt="https://www.freepik.com/free-photo/top-view-delicious-lentil-soup-with-female-holding-plate-dark-surface_14264570.htm#page=1&query=sopas&position=3&from_view=search">
        <div class="contenedor-textos-main">
            <h2 class="titulo left">Comida santandereana</h2>
            <p class="parrafo">Norte de Santander es una zona fronteriza. En tiempos prehispánicos esta zona 
				era habitada por sociedades tribales y cacicazgos que cultivaban, entre otros, maíz, batatas, 
				frijol, apio criollo y yuca. Estos interactuaron con los Arawacos, en lo que hoy es Táchira, 
				Venezuela. <br>
				De esa interacción, se configuró una variedad de platos comunes. Aparte de los cultivos ya 
				mencionados, su sistema gastronómico incluye auyama, ají, papa, guayabas, guanábana, 
				lechosa, piñas y otros.</p>
            <a href="#contacto" class="cta">Visítenos</a>
        </div>
    </section>

    <section class="info">
        <div class="contenedor">
           <!-- <h2 class="titulo left">Del campo a la mesa</h2>
            <p>Tenemos nuestra propia huerta orgánica, cuidando la salud de nuestra clientela</p><br>
			<p>Conozca nuestros postres y deleite su paladar...</p>-->
        
			<div class="slider-frame">
				<ul>
					<li><img style="max-width: 1000px; max-height: 400px;" src="img/pollo.jpg" alt=""></li>
					<li><img style="max-width: 1000px; max-height: 400px;" src="img/pasta.jpg" alt=""></li>
					<li><img style="max-width: 1000px; max-height: 400px;" src="img/ajiaco.jpg" alt=""></li>
					<li><img style="max-width: 1000px; max-height: 400px;" src="img/carne.jpg" alt=""></li>
					
				</ul>
			</div>
				
		</div>
    </section>

    <section class="cards contenedor">
        <h2 class="titulo">Postres</h2>
        <div class="content-cards">
            <article class="card">
                <i class="fas fa-concierge-bell"></i>
                <h3>Tres leches</h3>
                <p>Torta de tres leches para disfrutar con tus amigos en todo momento</p>
                <a href="#contacto" class="cta">Quiero uno</a>
            </article>
            <article class="card">
                <i class="fas fa-concierge-bell"></i>
                <h3>Pie de limón</h3>
                <p>Rica receta de pie de limón para comer en casa y disfrutar con toda la familia.</p>
                <a href="#contacto" class="cta">Quiero uno</a>
            </article>
            <article class="card">
                <a title="Ver video" href="javascript:void(0);" onclick="window.open('https://www.youtube.com/watch?v=OYgfAq6ttYc&list=RDOYgfAq6ttYc&start_radio=1', 'popup', 'left=390, top=200, width=500, height=400, toolbar=0, resizable=1')"><img style="width: 100px;" height="100px" src="img/play.png" title="Ver video" /></a>
				<br><br>
				<a href="javascript:void(0);" onclick="window.open('https://www.youtube.com/watch?v=OYgfAq6ttYc&list=RDOYgfAq6ttYc&start_radio=1', 'popup', 'left=390, top=200, width=500, height=400, toolbar=0, resizable=1')" class="cta">Ver video</a>
			</article>

        </div>
    </section>
	
    <section class="galeria">
		<a name="galeria-1"></a>>
        <div class="contenedor">
            <h2 class="titulo">PLATOS TIPICOS</h2>
            <article class="galeria-cont">
                <img src="img/hamburguesa.jpg" alt="https://www.freepik.es/psd-gratis/promocion-redes-sociales-alimentos-plantilla-diseno-publicacion-banner-instagram_10968055.htm#page=1&query=comidas&position=0&from_view=search">
                <img src="img/pasta.jpg" alt="https://www.freepik.es/fotos/comida'>Foto de Comida creado por KamranAydinov - www.freepik.es">
                <img src="img/ajiaco.jpg" alt="https://www.freepik.com/free-photo/lentil-soup-with-chopped-herbs-crackers_5588424.htm#page=1&query=ajiaco&position=1&from_view=search">
                <img src="img/carne.jpg" alt="https://www.freepik.com/free-photo/grilled-beef-steak-dark-wooden-surface_14454667.htm#page=1&query=carne&position=0&from_view=search">
                <img src="img/pollo.jpg" alt="https://www.freepik.com/free-photo/delicious-chicken-table_6356401.htm#page=1&query=pollo&position=13&from_view=search">
                <img src="img/huevos.jpg" alt="https://www.freepik.com/free-photo/hotel-breakfast-set_3805865.htm#page=1&query=desayuno&position=3&from_view=search">
            </article>
        </div>
    </section>

    <section class="info-last">

        <div class="contenedor last-section">
			<a name="parkin"></a>
            <div class="contenedor-textos-main">
				<h2 class="titulo left">Parqueadero cubierto</h2>
                <p class="parrafo">Contamos con un novedoso parqueadero automatizado, con valet parking para que usted se sienta seguro y disfrute su comida favorita con tranquilidad </p>
                <a href="#contacto" class="cta">Visítenos</a>
            </div>
            <img src="img/parkin.jpg" alt="https://www.freepik.com/free-photo/blank-spaces-parking-lot_889033.htm#page=1&query=parking&from_query=parqueadero&position=25&from_view=search">
        </div>
        
        <div class="svg-wave" style="height: 150px; overflow: hidden;"><svg viewBox="0 0 500 150" preserveAspectRatio="none"
            style="height: 100%; width: 100%;">
            <path d="M0.00,49.98 C149.99,150.00 349.20,-49.98 500.00,49.98 L500.00,150.00 L0.00,150.00 Z"
                style="stroke: none; fill: #7a0112;"></path>
        </svg></div>
    </section>

    <footer id="contacto">
		<iframe src="https://www.google.com/maps/embed?pb=!1m18!1m12!1m3!1d3976.4313020688624!2d-74.05295948479495!3d4.694880096589925!2m3!1f0!2f0!3f0!3m2!1i1024!2i768!4f13.1!3m3!1m2!1s0x8e3f9ab8350999e5%3A0x59c28ed2bd078ec8!2sRestaurante%20Familiar%20Abbondanza!5e0!3m2!1ses-419!2sco!4v1637316822282!5m2!1ses-419!2sco" width="600" height="450" style="border:0;" allowfullscreen="" loading="lazy"></iframe>
        <div class="contenedor">
            <h2 class="titulo">¿Tomo su pedido?</h2>
			<a name="contact"></a>
            <form action="form.php" method="POST" name="form1" class="form">
                <input class="input"  type="text" name="nombre" id="nombre" minlength="10" pattern="[A-Za-z]+" required placeholder="Nombre">
				<input class="input"  type="text" name="apellido" id="apellido" minlength="10" pattern="[A-Za-z]+" required placeholder="Apellido">
				<input class="input"  type="text" name="ciudad" id="ciudad" minlength="10" pattern="[A-Za-z]+" required placeholder="Ciudad">
				<input class="input"  type="number" name="telefono" id="telefono" minlength="10" pattern="[0-9]+" required placeholder="Teléfono">
                <input class="input"  type="email" name="email" id="email" minlength="10" required placeholder="Email">
                <input class="input"  type="submit" name=enviar value="Enviar">
            </form>
        </div>
    </footer>

    
</body>

</html>